
GammaLib - Action #557

Feature # 903 (Closed): Implement a sky region class

Implement derived GRegion classes

10/11/2012 11:10 PM - Knödlseder Jürgen

Status: Rejected Start date: 10/09/2012

Priority: Normal Due date:  

Assigned To: Deil Christoph % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: HESS sprint #1   

Description

The derived GRegion classes need to be implemented that define the specific shapes. We could start with a simple shape (circle)

just to test the interfaces.

History

#1 - 10/11/2012 11:11 PM - Knödlseder Jürgen

- Description updated

#2 - 10/14/2012 03:10 PM - Deil Christoph

- Assigned To set to Deil Christoph

#3 - 06/23/2013 02:18 PM - Martin Pierrick

- Status changed from New to Resolved

- Parent task changed from #535 to #903

- Estimated time set to 0.00

- Remaining (hours) set to 0.0

#4 - 06/23/2013 02:23 PM - Martin Pierrick

- Assigned To changed from Deil Christoph to Martin Pierrick

- % Done changed from 0 to 100

#5 - 06/23/2013 02:44 PM - Martin Pierrick

- Assigned To changed from Martin Pierrick to Deil Christoph

#6 - 06/23/2013 10:23 PM - Knödlseder Jürgen

- Status changed from Resolved to Rejected

Powered by TCPDF (www.tcpdf.org)

04/29/2024 1/1

http://www.tcpdf.org

